@charset "UTF-8";
.cat-list{
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin-bottom: 6em;
    width: min(var(--width-container-lg), calc(100% - 2rem));
    margin-inline: auto;
}
.cat-list .text-link.has-icon{
    flex-direction: row-reverse;
    padding-left: 2.4rem;
}
.cat-list .text-link.has-icon:before{
    margin-inline: auto 0;
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(82deg) brightness(105%) contrast(105%);
    border: 0.1rem solid #000;
    transform: rotate(90deg);
}
.cat-list li{
    width: calc(100% / 3 - 1rem);
}
.cat-list li a{
    padding: 1rem;
    line-height: 1.4;
    height: 100%;
    min-height: 8rem;
    display: block;
    color: var(--color-primary);
    background: #fff;
    background: var(--color-primary);
    color: #fff;
    border-radius: 0.4rem;
}
.qa section{
    scroll-margin-top: 14rem;
    margin-top: 4rem;
}
@media screen and (max-width: 768px) {
    .qa section{
        scroll-margin-top: 6rem;
    }
    .cat-list{
        gap:0.5rem;
    }
    .cat-list li{
        width: calc(100% / 2 - 0.25rem);
    }
    .text-link.has-icon{
        gap: 0.8rem;
    }
    .cat-list li a{
        min-height: 6rem;
    }
    .cat-list .text-link.has-icon{
        padding-left: 1.4rem;
    }
}
@media screen and (max-width: 414px) {
    .cat-list{
        flex-direction: column;
    }
    .cat-list li{
        width: 100%;
    }
}